<ART ID="1250034" PID="2104" JID="134" BPAGE="1250034-1" EPAGE="1250034-16" PII="S021821651100990X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIANGLE-<F>Y</F> EXCHANGES ON INTRINSIC KNOTTING OF ALMOST COMPLETE AND COMPLETE PARTITE GRAPHS</MTI>
<RTI>Triangle-<F>Y</F> Exchanges on Partite Graphs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANG</FNM>
<SNM>LI</SNM>
<EAD>lyanghit@yahoo.com.cn</EAD>
<X-REF REFID="S021821651100990XAF001"></X-REF>
</AUT>
<AFF ID="S021821651100990XAF001">Department of Applied Mathematics, Beijing Technology and Business University, Beijing, 100048, <CNY>China</CNY></AFF>
<AUT>
<FNM>JIAHU</FNM>
<SNM>QIN</SNM>
<EAD>jiahu.qin@anu.edu.au</EAD>
<X-REF REFID="S021821651100990XFN001"></X-REF>
<X-REF REFID="S021821651100990XAF002"></X-REF>
</AUT>
<FTN ID="S021821651100990XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021821651100990XAF002">Research School of Engineering, The Australian National University, Canberra, ACT 2600, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>FENGCHUN</FNM>
<SNM>LEI</SNM>
<EAD>fclei@dlut.edu.cn</EAD>
<X-REF REFID="S021821651100990XAF003"></X-REF>
</AUT>
<AFF ID="S021821651100990XAF003">School of Mathematical Sciences, Dalian University of Technology, Dalian, 116024, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIANGKE</FNM>
<SNM>WANG</SNM>
<EAD>xkwang@nudt.edu.cn</EAD>
<X-REF REFID="S021821651100990XAF004"></X-REF>
</AUT>
<AFF ID="S021821651100990XAF004">College of Mechatronics and Automation, National University of Defense Technology, Changsha, 410073, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIHAI</FNM>
<SNM>ZHANG</SNM>
<EAD>xhzhang@neau.edu.cn</EAD>
<X-REF REFID="S021821651100990XAF005"></X-REF>
</AUT>
<AFF ID="S021821651100990XAF005">School of Engineering, Northeast Agricultural University, Harbin 150030, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2010</RE>
<AC>27 April 2011</AC>
<![CDATA[<PUB>10 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Let <F>G</F> be a 0- or 1-deficient graph which is intrinsically knotted, let <F>J</F> represent any graph obtained from <F>G</F> by a finite sequence of <F>&#x0394;-Y</F> exchanges and/or vertex expansions. We prove that removing any vertex of <F>J</F>, and all edges incident to that vertex, yields an intrinsically linked graph. This result provides more intrinsically knotted graphs which satisfy the conjecture mentioned in Adams' The Knot Book that removing any vertex from an intrinsically knotted graph yields an intrinsically linked graph.</P>
</ABST>
<KWDG>
<KWD>Intrinsically knotted</KWD>
<KWD><F>&#x0394;-Y</F> exchanges</KWD>
<KWD>vertex-expansion</KWD>
<KWD>embedded graphs</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
