<ART ID="1250038" PID="2104" JID="134" BPAGE="1250038-1" EPAGE="1250038-10" PII="S0218216511009911" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON HOMOTOPIES WITH TRIPLE POINTS OF CLASSICAL KNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS</FNM>
<SNM>FIEDLER</SNM>
<EAD>fiedler@picard.ups-tlse.fr</EAD>
<X-REF REFID="S0218216511009911AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARNAUD</FNM>
<SNM>MORTIER</SNM>
<EAD>mortier@math.ups-tlse.fr</EAD>
<X-REF REFID="S0218216511009911AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009911AF001">Institut de Math&#x00E9;matiques de Toulouse, Universit&#x00E9; Paul Sabatier et CNRS (UMR 5219), 118, Route de Narbonne, 31062 Toulouse Cedex 09, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2010</RE>
<AC>2 June 2011</AC>
<![CDATA[<PUB>8 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We consider a knot homotopy as a cylinder in 4-space. An ordinary triple point <F>p</F> of the cylinder is called <IT>coherent</IT> if all three branches intersect at <F>p</F> pairwise with the same intersection index. A <IT>triple unknotting</IT> of a classical knot <F>K</F> is a homotopy which connects <F>K</F> with the trivial knot and which has as singularities only coherent triple points.</P>
<P>We give a new formula for the first Vassiliev invariant <F>v<INF>2</INF>(K)</F> by using triple unknottings. As a corollary we obtain a very simple proof of the fact that passing a coherent triple point always changes the knot type. As another corollary we show that there are triple unknottings which are not homotopic as triple unknottings even if we allow more complicated singularities to appear in the homotopy of the triple homotopy.</P>
</ABST>
<KWDG>
<KWD>Classical knots</KWD>
<KWD>discriminant</KWD>
<KWD>triple unknottings</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
